extends Node2D

export var scroll_speed = 6.3

func _ready():
	Signals.connect("die",self,"game_over")

func move():
	self.position.x -= scroll_speed

func game_over():
	print("game_over")
	scroll_speed = 0
